.page_banner{
	width:100%;
	height:263px;
	margin-bottom:10px;
}


.page.category{
	padding:0px;
}

.page h2{
	font-size: 25px;
	text-align:left;
	font-weight:700;
	letter-spacing:3px;
	color:#2a2a2a;
    margin-bottom: 30px;
}

.page h2 span{
	font-weight:500;
	color:#e75d24;
}

.category .featured_cat .col-lg-3{
    padding: 10px 10px;	
	
}

.category .featured_cat .cat_name{
    background-repeat: no-repeat;
    transition: all 0.6s;
}

.category .featured_cat .cat_name p{
	width: 100%;
    padding: 10px 0;
    padding-leftxxx: 50px;
    text-alignxxx: right;
    padding-left: 0px;
    text-align: center;
    color: #e75d24;
    box-sizing: border-box;
}

.all_cat{
	margin:80px 0px;
	
}


.all_cat .item{
	margin-bottom:50px;
	
}

.all_cat .item h3{
	font-weight:700;
	color:#e86731;
	margin-bottom:30px;
	
}

.all_cat .list_item{
	margin-top:20px;
	
}
.all_cat .parent{
	display:inline-block;
	
}


.all_cat .expand_btn{
	display:inline-block;
	margin-right:8px;
	
}


.all_cat .child{
	display:none;
	
}

.main_searchbox.search_bar{
	text-align:center;
	margin-bottom:50px;
}


.main_searchbox.search_bar .search{
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	
}
